<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Tungkol sa exposure sa RF at Specific Absorption Rates (Mga Rate ng Partikular na Absorption, SAR)</title></head><body id=""><div class="header">Mahalagang impormasyon</div><h1>Tungkol sa exposure sa RF at Specific Absorption Rates (Mga Rate ng Partikular na Absorption, SAR)</h1><div>
<p>Naglalabas ang iyong device ng mabababang antas ng enerhiyang Radio Frequency (RF) kapag naka-on ito at kapag na-enable ang functionality na Wi-Fi<sup>®</sup> o Bluetooth<sup>®</sup>. Binibilang ang exposure sa enerhiyang RF mula sa mga device sa pamamagitan ng isang yunit ng pagsukat na tinatawag na Specific Absorption Rate (SAR). Tumutugon sa internasyonal na alituntunin sa limitasyon ng SAR at mababa sa mga limitasyong tinukoy sa mga kinakailangang iyon ang mga halaga ng SAR sa device na ito.</p>
<p>Ibinibigay ang impormasyon ng data ng SAR sa mga residente ng mga bansa kung saan ipinagtibay ang mga limitasyon ng SAR na inirerekumenda ng International Commission of Non-Ionizing Radiation Protection (ICNIRP) o ng Institute of Electrical and Electronics Engineers (IEEE). Tinutukoy ng ICNIRP ang limitasyon ng SAR na <span class="keep-together">2 W/kg</span> na na-average sa <span class="keep-together">sampung (10) gramo</span> ng tissue sa katawan habang tinutukoy ng IEEE ang SAR limit na <span class="keep-together">1.6 W/kg</span> na na-average sa <span class="keep-together">isang (1) gramo</span> ng tissue sa katawan. Batay sa mga siyentipikong alituntunin ang mga kinakailangang ito na may kasamang mga margin ng kaligtasan na idinisenyo upang matiyak ang kaligtasan ng lahat ng tao, anuman ang edad at katayuan ng kalusugan.</p>
<p>Isinasagawa ang mga pagsusuri sa mga antas ng SAR gamit ang mga standardized na pamamaraan na may device na nagpapadala ng pinakamataas na antas ng na-certify na enerhiya sa lahat ng ginagamit na frequency band sa mga posisyon ng ulo at katawan. Gayunpaman, dahil idinisenyo ang device upang gamitin ang pinakamababang enerhiyang kinakailangan upang maka-access ng network, maaaring mas mababa sa halagang ito ang aktwal na antas ng SAR. Kahit maaaring may mga pagkakaiba sa pagitan ng mga antas ng SAR ng iba't ibang device, idinisenyo ang lahat ng ito upang matugunan ang mga nauugnay na alituntunin sa exposure sa mga radio wave. </p>
<p>Nag-iiba-iba ang mga halaga ng SAR at mga distansya ng pagsusuri depende sa pamamaraan ng pagsukat, sa device na sinusuri (telepono o tablet) at kung ginagamit ang functionality na Wi-Fi hotspot, ngunit ang pinakamataas lang na halaga ng SAR ang ipinapakita.</p>
<p>Ipinahayag ng WHO (World Health Organization) na hindi isinasaad ng kasalukuyang siyentipikong impormasyon na kailangan ng espesyal na pag-iingat patungkol sa paggamit ng mga tablet at telepono. Para sa higit pang impormasyon sa paksang ito, pakibisita ang <a xmlns="" href="http://who.int/emf">who.int/emf</a> at sumangguni sa Fact sheet No. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Mga electromagnetic field at pampublikong kalusugan: mga mobile phone. Makikita ang karagdagang impormasyon tungkol sa SAR sa website ng Mobile Manufacturers Forum EMF sa <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Para sa higit pang impormasyong partikular sa rehiyon tungkol sa exposure sa mga radio wave (SAR), pakipili ang iyong rehiyon:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canada, Guam, Puerto Rico, USA at Virgin Islands (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">France (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Iba pang panig ng mundo (Rest of the world o RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>